@charset "UTF-8";
/* CSS Document */

body {
	height: 100%;
	margin: 0%;
	padding: 0%;	
	color:#777777;	
	text-align: left;	
	}
.nam {
	width: 100%;
    top: 0;
    left: 0;
	text-decoration:none;
    padding-top: 0.3em;
	/*padding-left:15em;*/
    height: 1.7em;
    position: fixed;
	background-color: #fff;
    z-index: 1469;
}
.nam a:link {
	text-decoration:none;
	font-weight:900;
}
.autor {
	font-size: 0.8em;
	font-style:italic;
	}
ul, ol {
	list-style-position: outside;
	list-style-type: square;
	padding-left: 0.5em;
	margin-left: 0.5em;
	}
li {
	padding-bottom:0.2em;
	}
a:link, p, ul,ol,li {
	font-size: 100%;
	}
a:link {
	color: #303739;
	}
a:hover,
.legende a:hover,
.slider a:hover {
	color: #074fc5;
	max-height:5em;
	}	
.slider a:link  {
	color: #fff;
	}
a:visited {
	color: #080a0b;
	}
a:focus, a:active  {
	color: #c90a0a;
	}	
a:link, a:hover, a:visited, a:active, a:focus {
	text-decoration: underline;
	}	
h1, h2, h3, h4, h5, h6 {
	color:#000;
	padding-top:1em;
	}
h1, h2  {
	text-transform: uppercase;
	}

h1  {
	font-size:250%;
	}
h1 .unter {
	font-size:35%;
	}
h2 {
	font-size:120%;
	}
h3 {
	font-size:100%;	
	}
h4 {
	font-size:100%;
	}
h5 {
	font-size:100%;
	}
h6 {
	font-size:100%;
	}
.mitte {
	text-align:center;
	}
.rechts {
	text-align:right;
	}
.sprach {
	position:fixed; 
	top:0em; 
	left:2.6em;  
	z-index:1500; 
	margin-bottom:0.2em; 
	background:rgba(237,237,237,0.90);
	}
.doma {
	position:relative;
	width:100%;
	top:0;
	left:0; 
	padding-top:0.26em;
	z-index: 1470;
	background-color:#fff; 
	}	
	
.doma .legende,
.nam .legende {
	padding-left:15em;
	font-size: 60%;
	}
.logoflag {
	width:40px;
	height:auto;
	}	
.kleinflag {
	width:20px;
	height:auto;
	}	
.flag-neben  {
	font-size:50%;
	padding:0.8em 0.8em 0 0;
	margin:0;		
	}
.flag-neben a:link {
	text-decoration:none;		
	}
.net {
	text-transform: uppercase;
	letter-spacing:0.01em;
	line-height:82%;
	color:#FFFFFF;
	} 
.logoname {
	line-height:65%; 	
	float:left;
	display:block;
	}
.logosub {
	font-size:50%;
	width:100%; 
	clear:both;
	}
figure .logosub {
	width:100%; background-color:#FFF;
	}
.miet {
	position: absolute;
	top: 0em;
	z-index: 3;	
	}	
.abstoben  {
	padding-top:0.5em;
	}
.abstfolgtitel {
	padding-top:15%;
	}	
.breite {
	position:relative; 
	width:100%;
	background-color: #e9edf2;
	}
.anbieter {
	text-align:center;  
	height:3em;
	padding-top:1em;
	margin-top:5em;
	}
.viertel {
	width:24%;
	height:auto;
	margin:0.66%;
	padding:0.66%;
	}
.hintergr, .allghg {
	padding:0em 0 2em 0; 
	color:#FFFFFF; 
	display:block;
	padding-left:2%;
	}
.uberlappen {
	position:relative; 
	top:-35em;
	}	
.allghg {
	 background-color:#074fc5;
	}
.allghg a:link, .allghg a:hover, .allghg a:visited {	
	 color:#FFF; 	
	}
.allghg a:focus, .allghg a:active, .allghg  a:visited {	 
	 color:#888888; 	
	}	
.merkmal, .produ {
	text-transform: uppercase; 
	}
	
.merkmal {
	 color:#FFF;
	 padding:0.6em 0 0 1.0em;
	 line-height:100%;
	}
.produ {  
	 color:#303739; 
	 line-height:100%;
	 }
.produ p {
	padding: 0.6em 0 0 1.0em;
		 }
.produ li {
	text-transform:none;
	}
.produ a:link {
	color:#000;
}
#gallery {
	position: relative;
	margin:0;
	background: none;
	border: none;
	}
#gallery figure {
	position: absolute;
	display: inline-block;
	top: 0;
	z-index: 1;
	animation: wechseln 18s infinite;  
	padding:0; margin:0; width: 100%; 
	}
#gallery figure:last-of-type {
	position: relative;
	}
#gallery figure figcaption {
	position: absolute;
	left: 3em;
	top: 0em;
	z-index: 2;
	}
@keyframes wechseln {
    0% {opacity: 0;}
   20% {opacity: 1;}
   50% {opacity: 1;}
   60% {opacity: 0;}
  100% {opacity: 0;}
	}
#gallery figure:nth-of-type(2) {
  animation-delay: 3s;
  opacity: 0;
	}
#gallery figure:nth-of-type(3) {
  animation-delay: 6s;
  opacity: 0;
	}
#gallery figure:nth-of-type(4) {
  animation-delay: 9s;
  opacity: 0;
	}
#gallery figure:nth-of-type(5) {
  animation-delay: 12s;
  opacity: 0;
	}	
.headspot {
	height:4em;
	text-align:left;
	}
div.grid_100.alpha div.headspot {
padding-left:3em;
}
.legende {
		font-size: 0.8em;
		line-height:150%;
		padding: 0em 0.5em 1.5em 0.5em;
		border-bottom:thin;
		border-bottom-color:#FFFFFF;
		}
.legende a:link, .legende a:hover, .legende a:visited, .legende a:active, .legende a:focus {
	text-decoration: none;
	}
.rubri {
	text-transform: uppercase; 	
	letter-spacing:0.01em;
	/*padding-top:1em;*/
	}
.logo {
	font-size:125%;
	text-transform: uppercase;
	}
.schwarz {
	color:#000;
	}
.grau {
	color: #777777;
	}
.dunkgrau {
	color:#414a4d;
	}
.weiss {
	color: #ffffff;
	}
.rot {
	color: #074fc5;
	}
.rotgeblieben {
	color: #C30;
	}
.braun {
	color: #bb8b3b;
	}
.biene {
	color: #f9cd01;
	}
.biene {
	color: #f9cd01;
	}
.fetter {
	font-weight:800;
	}

.logged {
	visibility:visible;
	padding: 1% 3% 0 3%;
	float:right; 
	z-index:1500;
	}
#top {
	margin:10% 0 10% 0;
	width:100%;
	position:relative;
	padding: 0% 0 0 0;
	text-align:center;
	z-index:900;
	}

/**/
	 
header,
#arbeiten {
    background: transparent;
	border-color: transparent;	
}


/**/

.einz {
	padding-left:3em;
}


.logokommunikation {
	width:59px;
	height:50px;
	}
.qrlink {
	font-size: 0.65em;
	font-style:italic;
	line-height:130%;
	}	
.footer,
.design {
	font-size: 0.8em;
	line-height:150%;
	font-style:italic;
	padding: 0 .5em ;
	}
.footer,
.footer a:link,
.footer a:hover, 
.footer a:focus,
.footer a:visited {
	color:#FFF;
	}
	
.design, .design a:link,
.design a:hover, 
.design a:focus,
.design a:visited {
	color:#888;
	}
.foot {
	height:25em;
	background-color:#033d8d;
	color:#fff;
	padding: 2em 0 0 0;
}  
